Page MenuHomePhabricator

Change logo for 6 months of atj.wp to celebrate 1000 articles
Closed, ResolvedPublic

Description

Hello,

Wikipetcia Atikamekw Nehiromowin reach 1000 article yesterday, and we would like to have a special logo.

Thank you in advance!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 3 2019, 2:22 PM
Urbanecm claimed this task.Feb 3 2019, 8:09 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptFeb 3 2019, 8:09 PM
Urbanecm triaged this task as Normal priority.Feb 4 2019, 7:00 PM

Change 487907 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Milestone lobo for atjwiki

https://gerrit.wikimedia.org/r/487907

Change 487907 merged by jenkins-bot:
[operations/mediawiki-config@master] Milestone lobo for atjwiki

https://gerrit.wikimedia.org/r/487907

Mentioned in SAL (#wikimedia-operations) [2019-02-04T19:26:03Z] <jforrester@deploy1001> Synchronized static/images/project-logos/atjwiki-2x.png: SWAT: Milestone lobo for atjwiki T215122, 2x (duration: 00m 44s)

Mentioned in SAL (#wikimedia-operations) [2019-02-04T19:27:10Z] <jforrester@deploy1001> Synchronized static/images/project-logos/atjwiki-1.5x.png: SWAT: Milestone lobo for atjwiki T215122, 1.5x (duration: 00m 45s)

Mentioned in SAL (#wikimedia-operations) [2019-02-04T19:28:15Z] <jforrester@deploy1001> Synchronized static/images/project-logos/atjwiki.png: SWAT: Milestone lobo for atjwiki T215122, 1x (duration: 00m 46s)

Mentioned in SAL (#wikimedia-operations) [2019-02-04T19:32:20Z] <James_F> Manually purged atjwiki*.png logos for T215122.

Urbanecm closed this task as Resolved.Feb 4 2019, 7:35 PM

Done.